package cz.moneta.test.dsl.mwf;

import cz.moneta.test.harness.support.mwf.Parameter;

import java.util.Map;

public interface MWF4H6Response {

    @Parameter(name = "AutoProcessDone")
    Boolean autoProcessDone();

    @Parameter(name = "RWS_CreatedDocuments")
    java.util.List<MWF4H6RWSCreatedDocuments> rWSCreatedDocuments();

}